﻿#pagecomplete
{
	text-align: center;
	
}

.pagecomplete 
{
	text-align: center;
	font-size:12px;
}

.retrecissement 
{
/* Largeur du site */
width: 950px;
margin-left: auto;
margin-right: auto;
text-align:left;
}

#page {
	width : 100%;
	margin : 0;
	padding : 0;
	background-image:url('../img/background_general.png');
	background-repeat:repeat;
	/* filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85; */
	
}
#top {
	margin : 0;
	padding : 0;
}
#sidebar
{
	float:right;
	/* background-color :#48464B; */
	/*background-image:url("/img/pixel.png");*/
	width:210px;
	padding-left:10px;
	
}
#main {
	width : 95%;
	float : left;
	margin-left : -215px;
	padding : 0;
}
#wrapper {
	margin-left : 215px;
	padding : 0;
}
#extrabox
{
	float:left;
	/* background-color : #DDD; */
	width:220px;
	padding-bottom:10px;
	margin-bottom:0px;
	padding-top:10px;
	padding-right:0px;
	margin-right:0px;
	margin-left:0px;
	padding-left:0px;
}
#content
{
	margin-left : 225px;
	padding:0;
	
}

#footer {
	clear : both;
	/* background-color : lime; */
	margin : 0;
	padding : 0;
	margin-top:0px;
}